<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8" />
    <title>Chapter 5.3</title>
    <head>
        <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.brown-deep_orange.min.css"/> 
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="style.css">
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <header class="mdl-layout__header">
              <div class="mdl-layout__header-row">
                <span class="mdl-layout-title">Unit Circle Turkey</span>
              </div>
              <div class="mdl-layout__tab-bar mdl-js-ripple-effect">
                <a href="index.html" class="mdl-layout__tab">Home</a>
                <a href="unitcircle.html" class="mdl-layout__tab">Unit Circle Quiz</a>
                <a href="unit41.html" class="mdl-layout__tab">Unit 4.1</a>
                <a href="unit42.html" class="mdl-layout__tab">Unit 4.2</a>
                <a href="unit43.html" class="mdl-layout__tab">Unit 4.3</a>
                <a href="unit44.html" class="mdl-layout__tab">Unit 4.4</a>
                <a href="unit45.html" class="mdl-layout__tab">Unit 4.5</a>
                <a href="unit46.html" class="mdl-layout__tab">Unit 4.6</a>
                <a href="unit47.html" class="mdl-layout__tab">Unit 4.7</a>
                <a href="unit51.html" class="mdl-layout__tab">Unit 5.1</a>
                <a href="unit52.html" class="mdl-layout__tab">Unit 5.2</a>
                <a href="unit53.html" class="mdl-layout__tab is-active">Unit 5.3</a>
              </div>
            </header>
            <main class="mdl-layout__content">
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col"></div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <h3>Chapter 5.3 - Solving Trigonometric Identities</h3>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit51-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Solve by Isoating Trigonometric Functions</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              Solve by subtracting trigonometric expressions from eachother
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                              <a href="unit53/isolating.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                Examples
                              </a>
                            </div>
                          </div>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit51-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Solve by Taking the Square Root of Each Side</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              Proving an identity by square rooting a trigonometric expression.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                                <a href="unit53/root.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                  Examples
                                </a>
                              </div>
                          </div>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit51-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Solve by Factoring</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              Proving an identity by facotring out trigonometric identities.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                                <a href="unit53/factor.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                  Examples
                                </a>
                              </div>
                            <div class="mdl-card__actions mdl-card--border">
                        </div>
                    </div>
                  </div>
                  <div class="mdl-grid">
                      <div class="mdl-cell mdl-cell--4-col">
                          <div class="unit51-card-wide mdl-card mdl-shadow--2dp">
                              <div class="mdl-card__title">
                                <h2 class="mdl-card__title-text">Solve by squaring</h2>
                              </div>
                              <div class="mdl-card__supporting-text">
                                Prove a trigonometric identity by squaring a trigonometric expression.
                              </div>
                              <div class="mdl-card__actions mdl-card--border">
                                  <a href="unit53/squaring.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                    Examples
                                  </a>
                                </div>
                            </div>
                      </div>
                      <div class="mdl-cell mdl-cell--4-col"></div>
                    </div>
            </main>
          </div>
    </body>
</html>